<xml> </xml>

Better SplitButton Class Reference |

# BetterSplitButton.BlockEnterAndSpaceBar Property

Indicates whether the button reacts to Enter and Space keys.

[DefaultValue(Value=False)]
[Browsable(Browsable=True)]
[Category(Category=""Behavior"")]
[Description(Description=""Indicates whether the button reacts to Enter and Space keys."")]
public bool BlockEnterAndSpaceBar { public get; public set; }

#### See Also

BetterSplitButton Class | ComponentOwl.BetterSplitButton Namespace